{
  "verseBefore": "Bơh nưq, gô xung khơl ka nơu loch kaluh aduq phayh apôôy, tơơk ti paxarêh tok plêêk be xatyauq tôq jaraq long takaai tayaat.",
  "verseAfter": "Vii anưq, gô xung khơl kanơu loch tôôy aduq  phayh apôôy, tơơk ti paxarêh xaraat tok leh xatyauq jaraq dik long takaai tayaat.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-07-21T03:54:33.367Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
